<!DOCTYPE HTML>
<!--
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
-->
<html>
<head>
<!--Name Ihrer Webseite:-->
<title>Hier den Namen Ihrer Webseite angeben!</title>
<meta charset="UTF-8" />
<!--Meta-Tags hier einfuegen-->
<!--CSS Datei:-->
<link rel="stylesheet" media="all" type="text/css" href="css/design.css">
</head>
<body>
<!--header-->
<div id="header">
Hier den Namen Ihrer Webseite angeben!
</div>
<!--header end-->
<div id="i">
<!--navi-->
<div class="navi">
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
<!--Den Link nicht entfernen!-->
<img src="images/trennstrich.png" alt="">
<a href="http://celzekr.webpage4.me">Designed by celzekr</a>
<!--Den Link nicht entfernen! end-->
</div>
<!--navi end-->
<!--inhalts box-->
<div class="box">
Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. 
</div>
<!--inhalts box end-->
<!--inhalts box-->
<div class="box">
Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. 
</div>
<!--inhalts box end-->
</div>
</body>
</html>
